import { Meta, StoryObj } from '@storybook/react';
import { QuoteSlider } from '.';
declare const meta: Meta<typeof QuoteSlider>;
export default meta;
declare type Story = StoryObj<typeof QuoteSlider>;
export declare const quoteSlider: Story;
